<?xml version="1.0"?>
<urls>
  <module name="mall" text="电商模型" enable="true" issys="1">
    <rewrite title="电商首页" id="1" enable="true" issys="1" text="mall" pattern="mall[ext]" page="index.aspx?c=mall" urlrule="mall[ext]" modulename="mall" />
    <rewrite title="商品列表页" id="2" enable="true" issys="1" text="shoplist" pattern="m-(\d+)[ext]" page="index.aspx?c=mall&amp;a=list&amp;id=$1" urlrule="m-{$id}[ext]" modulename="mall" />
    <rewrite title="商品内容页" id="3" enable="true" issys="1" text="shopview" pattern="product-(\d+)-(\d+)[ext]" page="index.aspx?c=mall&amp;a=view&amp;m=$1^id=$2" urlrule="product-{$modelid}-{$id}[ext]" modulename="mall" />
    <rewrite title="商品内容页4" id="4" enable="true" issys="1" text="shopview4" pattern="product_(\d+)[ext]" page="index.aspx?c=mall&amp;a=view&amp;m=4^id=$1" urlrule="product_{$id}[ext]" modulename="mall" />
    <rewrite title="购物车" id="5" enable="true" issys="1" text="shoppingcart" pattern="shoppingcart[ext]" page="index.aspx?c=mall&amp;a=cart" urlrule="shoppingcart[ext]" modulename="mall" />
    <rewrite title="订单确认" id="6" enable="true" issys="1" text="orderinfo" pattern="orderinfo[ext]" page="index.aspx?c=mall&amp;a=orderinfo" urlrule="orderinfo[ext]" modulename="mall" />
    <rewrite title="订单保存" id="7" enable="true" issys="1" text="ordersave" pattern="ordersave[ext]" page="index.aspx?c=mall&amp;a=ordersave" urlrule="ordersave[ext]" modulename="mall" />
    <rewrite title="商品分类" id="8" enable="true" issys="1" text="mallcategory" pattern="mallcategory[ext]" page="index.aspx?c=mall&amp;a=category" urlrule="mallcategory[ext]" modulename="mall" />
    <rewrite title="团购首页" id="9" enable="true" issys="1" text="groupbuyindex" pattern="groupbuy/index[ext]" page="index.aspx?c=groupbuy" urlrule="groupbuy/index[ext]" modulename="mall" />
    <rewrite title="团购内容页" id="10" enable="true" issys="1" text="groupbuyview" pattern="groupbuy/view-(\d+)[ext]" page="index.aspx?c=groupbuy&amp;a=view&amp;id=$1" urlrule="groupbuy/view-{$id}[ext]" modulename="mall" />
    <rewrite title="历史团购列表" id="11" enable="true" issys="1" text="groupbuyhistory" pattern="groupbuy/history/index[ext]" page="index.aspx?c=groupbuy&amp;a=history" urlrule="groupbuy/history/index[ext]" modulename="mall" />
    <rewrite title="团购购物车" id="12" enable="true" issys="1" text="groupbuycart" pattern="groupbuy/cart[ext]" page="index.aspx?c=groupbuy&amp;a=cart" urlrule="groupbuy/cart[ext]" modulename="mall" />
    <rewrite title="团购加入购物车" id="13" enable="true" issys="1" text="groupbuyaddcart" pattern="groupbuy/cart-(\d+)[ext]" page="index.aspx?c=groupbuy&amp;a=cart&amp;id=$1" urlrule="groupbuy/cart-{$id}[ext]" modulename="mall" />
    <rewrite title="拼团首页" id="14" enable="true" issys="1" text="fightgroupsindex" pattern="fightgroups/index[ext]" page="index.aspx?c=fightgroups" urlrule="fightgroups/index[ext]" modulename="mall" />
    <rewrite title="拼团内容页" id="15" enable="true" issys="1" text="fightgroupsview" pattern="fightgroups/view-(\d+)[ext]" page="index.aspx?c=fightgroups&amp;a=view&amp;id=$1" urlrule="fightgroups/view-{$id}[ext]" modulename="mall" />
    <rewrite title="拼团购物车" id="16" enable="true" issys="1" text="fightgroupscart1" pattern="fightgroups/cart-(\d+)[ext]" page="index.aspx?c=fightgroups&amp;a=cart&amp;id=$1" urlrule="fightgroups/cart-{$id}[ext]" modulename="mall" />
    <rewrite title="拼团购物车（原价购买）" id="17" enable="true" issys="1" text="fightgroupscart2" pattern="fightgroups/cart2-(\d+)[ext]" page="index.aspx?c=fightgroups&amp;a=cart&amp;id=$1&amp;type=2" urlrule="fightgroups/cart2-{$id}[ext]" modulename="mall" />
    <rewrite title="一元云购首页" id="18" enable="true" issys="1" text="grouponeindex" pattern="groupone/index[ext]" page="index.aspx?c=groupone" urlrule="groupone/index[ext]" modulename="mall" />
    <rewrite title="一元云购内容页" id="19" enable="true" issys="1" text="grouponeview" pattern="groupone/view-(\d+)[ext]" page="index.aspx?c=groupone&amp;a=view&amp;id=$1" urlrule="groupone/view-{$id}[ext]" modulename="mall" />
    <rewrite title="一元云购最新揭晓" id="20" enable="true" issys="1" text="grouponelatest" pattern="groupone/latest[ext]" page="index.aspx?c=groupone&amp;a=latest" urlrule="groupone/latest[ext]" modulename="mall" />
    <rewrite title="一元云购购物车" id="21" enable="true" issys="1" text="grouponecart" pattern="groupone/cart[ext]" page="index.aspx?c=groupone&amp;a=cart" urlrule="groupone/cart[ext]" modulename="mall" />
    <rewrite title="一元云购订单信息" id="22" enable="true" issys="1" text="grouponeorderinfo" pattern="groupone/cartinfo[ext]" page="index.aspx?c=groupone&amp;a=orderinfo" urlrule="groupone/cartinfo[ext]" modulename="mall" />
    <rewrite title="一元云购保存订单" id="23" enable="true" issys="1" text="grouponeordersave" pattern="groupone/cartsave[ext]" page="index.aspx?c=groupone&amp;a=ordersave" urlrule="groupone/cartsave[ext]" modulename="mall" />
    <rewrite title="限时限量抢购首页" id="24" enable="true" issys="1" text="limitbuyindex" pattern="limitbuy/index[ext]" page="index.aspx?c=mall&amp;a=limitbuyindex" urlrule="limitbuy/index[ext]" modulename="mall" />
    <rewrite title="限量限量内容页" id="25" enable="true" issys="1" text="limitbuyview" pattern="limitbuy/view_(\d+)[ext]" page="index.aspx?c=mall&amp;a=limitbuyview&amp;id=$1" urlrule="limitbuy/view_{$id}[ext]" modulename="mall" />
    <rewrite title="品牌首页" id="26" enable="true" issys="1" text="brandindex" pattern="brand/index[ext]" page="index.aspx?c=mall&amp;a=brand" urlrule="brand/index[ext]" modulename="mall" />
    <rewrite title="品牌内容页" id="27" enable="true" issys="1" text="brandview" pattern="brand/view_(\d+)[ext]" page="index.aspx?c=mall&amp;a=brandview&amp;id=$1" urlrule="brand/view_{$id}[ext]" modulename="mall" />
    <rewrite title="预约码首页" id="28" enable="true" issys="1" text="bookcode" pattern="bookcode/index[ext]" page="index.aspx?c=mall&amp;a=bookcode" urlrule="bookcode/index[ext]" modulename="mall" />
    <rewrite title="申请预约码" id="29" enable="true" issys="1" text="bookcodeapply" pattern="bookcode/apply_(\d+)[ext]" page="index.aspx?c=mall&amp;a=bookcodeapply&amp;id=$1" urlrule="bookcode/apply_{$id}[ext]" modulename="mall" />
    <rewrite title="积分兑换" id="30" enable="true" issys="1" text="scoreindex" pattern="score[ext]" page="index.aspx?c=mall&amp;a=score" urlrule="score[ext]" modulename="mall" />
    <rewrite title="竞价首页" id="31" enable="true" issys="1" text="jingjiaindex" pattern="jingjia/index[ext]" page="index.aspx?c=mall&amp;a=jingjia" urlrule="jingjia/index[ext]" modulename="mall" />
    <rewrite title="晒单分享" id="32" enable="true" issys="1" text="ordershare" pattern="ordershare[ext]" page="index.aspx?c=mall&amp;a=ordershare" urlrule="ordershare[ext]" modulename="mall" />
    <rewrite id="33" enable="true" issys="1" title="优惠券列表" text="couponlist" pattern="cp-(\d+)[ext]" page="index.aspx?c=mall&amp;a=couponlist&amp;id=$1" urlrule="cp-{$id}[ext]" modulename="mall" />
  </module>
  <module name="user" text="会员模块" enable="true" issys="1">
    <rewrite title="会员中心" id="1" enable="true" issys="1" text="user" pattern="user[ext]" page="index.aspx?c=user" urlrule="user[ext]" modulename="user" />
    <rewrite title="会员注册" id="2" enable="true" issys="1" text="reg" pattern="reg[ext]" page="index.aspx?c=user&amp;a=reg" urlrule="reg[ext]" modulename="user" />
    <rewrite title="会员注册成功" id="3" enable="true" issys="1" text="regok" pattern="regok[ext]" page="index.aspx?c=user&amp;a=regok" urlrule="regok[ext]" modulename="user" />
    <rewrite title="会员登录" id="4" enable="true" issys="1" text="userlogin" pattern="login[ext]" page="index.aspx?c=user&amp;a=login" urlrule="login[ext]" modulename="user" />
    <rewrite title="退出登录" id="5" enable="true" issys="1" text="loginout" pattern="loginout[ext]" page="index.aspx?c=user&amp;a=loginout" urlrule="loginout[ext]" modulename="user" />
    <rewrite title="取回密码" id="6" enable="true" issys="1" text="getpassword" pattern="GetPass[ext]" page="index.aspx?c=user&amp;a=getpassword" urlrule="GetPass[ext]" modulename="user" />
    <rewrite title="账号激活" id="7" enable="true" issys="1" text="activateuser" pattern="ActivateUser[ext]" page="index.aspx?c=user&amp;a=activateuser" urlrule="ActivateUser[ext]" modulename="user" />
    <rewrite title="QQ登录" id="8" enable="true" issys="1" text="qqlogin" pattern="qqlogin[ext]" page="plus/api/qq/login.aspx" urlrule="qqlogin[ext]" modulename="user" />
    <rewrite title="微信登录" id="9" enable="true" issys="1" text="weixinlogin" pattern="weixinlogin[ext]" page="plus/api/weixin/login.aspx" urlrule="weixinlogin[ext]" modulename="user" />
    <rewrite title="微博登录" id="10" enable="true" issys="1" text="sinalogin" pattern="sinalogin[ext]" page="plus/api/sina/login.aspx" urlrule="sinalogin[ext]" modulename="user" />
    <rewrite title="支付宝登录" id="11" enable="true" issys="1" text="alipaylogin" pattern="alipaylogin[ext]" page="plus/api/alipay/login.aspx" urlrule="alipaylogin[ext]" modulename="user" />
    <rewrite id="12" enable="true" issys="0" title="我的拼团" text="collagelist" pattern="collagelist[ext]" page="index.aspx?c=collage&amp;a=collagelist" urlrule="collagelist[ext]" modulename="user" />
  </module>
  <module name="space" text="空间模块" enable="true" issys="1">
    <rewrite title="空间首页" id="1" enable="true" issys="1" text="space" pattern="space/(\d+)[ext]" page="index.aspx?c=space&amp;$1" urlrule="space/{$id}[ext]" modulename="space" />
    <rewrite title="博文列表页" id="2" enable="true" issys="1" text="bloglist" pattern="space/(\d+)/([a-zA-z0-9]+)[ext]" page="index.aspx?c=space&amp;$1/$2" urlrule="space/{$id}/{$other}[ext]" modulename="space" />
    <rewrite title="博文列表页(分页)" id="3" enable="true" issys="1" text="bloglistpage" pattern="space/(\d+)/([a-zA-z0-9]+)/(\d+)[ext]" page="index.aspx?c=space&amp;$1/$2/$3" urlrule="space/{$uid}/{$action}/{$page}[ext]" modulename="space" />
    <rewrite title="博文内容页" id="4" enable="true" issys="1" text="blogview" pattern="space/(\d+)/(\w+)/(\w+)/(\d+)[ext]" page="index.aspx?c=space&amp;$1/$2/$3/$4/" urlrule="space/{$uid}/{$action}/{$do}/{$id}[ext]" modulename="space" />
    <rewrite title="博文内容页(分页)" id="5" enable="true" issys="1" text="blogviewpage" pattern="space/(\d+)/(\w+)/(\w+)/(\d+)/(\d+)[ext]" page="index.aspx?c=space&amp;$1/$2/$3/$4/$5" urlrule="space/{$uid}/{$action}/{$do}/{$id}/{$page}[ext]" modulename="space" />
  </module>
  <module name="club" text="兴趣小组" enable="true" issys="1">
    <rewrite title="小组首页" id="1" enable="true" issys="1" text="club" pattern="group[ext]" page="index.aspx?c=group" urlrule="group[ext]" modulename="club" />
    <rewrite title="小组详情页" id="2" enable="true" issys="1" text="clubforum" pattern="groupview-(\d+)[ext]" page="index.aspx?c=group&amp;a=forum&amp;id=$1" urlrule="groupview-{$id}[ext]" modulename="club" />
    <rewrite title="小组发表话题" id="3" enable="true" issys="1" text="clubpost" pattern="posttopic-(\d+)[ext]" page="index.aspx?c=group&amp;a=post&amp;bid=$1" urlrule="posttopic-{$id}[ext]" modulename="club" />
    <rewrite title="话题详情页" id="4" enable="true" issys="1" text="clubthread" pattern="thread-(\d+)[ext]" page="index.aspx?c=group&amp;a=thread&amp;id=$1" urlrule="thread-{$id}[ext]" modulename="club" />
    <rewrite title="小组列表页" id="5" enable="true" issys="1" text="clublist" pattern="grouplist[ext]" page="index.aspx?c=group&amp;a=list" urlrule="grouplist[ext]" modulename="club" />
  </module>
  <module name="ask" text="在线问答" enable="true" issys="1">
    <rewrite title="问答首页" id="1" enable="true" issys="1" text="askindex" pattern="ask[ext]" page="index.aspx?c=ask" urlrule="ask[ext]" modulename="ask" />
    <rewrite title="提问题" id="2" enable="true" issys="1" text="askquestion" pattern="question[ext]" page="index.aspx?c=ask&amp;a=question" urlrule="question[ext]" modulename="ask" />
    <rewrite title="列表页" id="3" enable="true" issys="1" text="asklist" pattern="ask/list[ext]" page="index.aspx?c=ask&amp;a=list" urlrule="ask/list[ext]" modulename="ask" />
    <rewrite title="详情页" id="4" enable="true" issys="1" text="askview" pattern="ask/q-(\d+)[ext]" page="index.aspx?c=ask&amp;a=view&amp;id=$1" urlrule="ask/q-{$id}[ext]" modulename="ask" />
    <rewrite title="专家列表" id="5" enable="true" issys="1" text="askzj" pattern="ask/zj[ext]" page="index.aspx?c=ask&amp;a=zjlist" urlrule="ask/zj[ext]" modulename="ask" />
    <rewrite title="专家内容页" id="6" enable="true" issys="1" text="askzjview" pattern="ask/zjview-(\d+)[ext]" page="index.aspx?c=ask&amp;a=zjview&amp;uid=$1" urlrule="ask/zjview-{$id}[ext]" modulename="ask" />
  </module>
  <module name="wjdc" text="问卷调查" enable="true" issys="1">
    <rewrite title="问卷首页" id="1" enable="true" issys="1" text="wjindex" pattern="wj[ext]" page="index.aspx?c=wenjuan" urlrule="wj[ext]" modulename="wjdc" />
    <rewrite id="2" enable="true" issys="1" title="问卷内容页" text="wjview" pattern="wj/(\d+)[ext]" page="index.aspx?c=wenjuan&amp;a=view&amp;id=$1" urlrule="wj/{$id}[ext]" modulename="wjdc" />
  </module>
  <module name="about" text="关于网站" enable="true" issys="1">
    <rewrite title="网站留言" id="1" enable="true" issys="1" text="message" pattern="message[ext]" page="index.aspx?c=about&amp;a=message" urlrule="message[ext]" modulename="about" />
    <rewrite title="关于我们" id="2" enable="true" issys="1" text="aboutwe" pattern="aboutwe[ext]" page="index.aspx?c=about&amp;a=aboutwe" urlrule="aboutwe[ext]" modulename="about" />
    <rewrite title="联系我们" id="3" enable="true" issys="1" text="contactwe" pattern="contactwe[ext]" page="index.aspx?c=about&amp;a=contactwe" urlrule="contactwe[ext]" modulename="about" />
    <rewrite title="网站地图" id="4" enable="true" issys="1" text="map" pattern="map[ext]" page="index.aspx?c=about&amp;a=map" urlrule="map[ext]" modulename="about" />
    <rewrite title="公告内容页" id="5" enable="true" issys="1" text="announce" pattern="announce/(\d+)[ext]" page="index.aspx?c=about&amp;a=announce&amp;id=$1" urlrule="announce/{$id}[ext]" modulename="about" />
    <rewrite title="公告列表页" id="6" enable="true" issys="1" text="announcelist" pattern="announcelist[ext]" page="index.aspx?c=about&amp;a=announce&amp;id=0" urlrule="announcelist[ext]" modulename="about" />
  </module>
  <module name="other" text="其它模块" enable="true" issys="1">
    <rewrite title="搜索" id="1" enable="true" issys="1" text="search" pattern="search[ext]" page="index.aspx?c=plus&amp;a=search" urlrule="search[ext]" modulename="other" />
    <rewrite title="友情链接" id="2" enable="true" issys="1" text="link" pattern="friendlink[ext]" page="plus/Plus.Link/index.aspx" urlrule="friendlink[ext]" modulename="other" />
    <rewrite title="友情链接申请" id="3" enable="true" issys="1" text="linkapply" pattern="linkapply[ext]" page="plus/Plus.Link/apply.aspx" urlrule="linkapply[ext]" modulename="other" />
    <rewrite title="微信对接URL" id="4" enable="true" issys="1" text="weixin" pattern="weixin[ext]" page="index.aspx?c=weixin" urlrule="weixin[ext]" modulename="other" />
  </module>
  <module name="course" text="网校模型" enable="true" issys="1">
    <rewrite title="点播课程内容页" id="1" enable="true" issys="1" text="courseview" pattern="course\/(\d+)[ext]" page="index.aspx?c=course&amp;a=view&amp;id=$1" urlrule="course/{$id}[ext]" modulename="course" />
    <rewrite title="点播课程首页" id="2" enable="true" issys="1" text="courselist" pattern="course\/vod" page="index.aspx?c=course&amp;a=list" urlrule="course/vod" modulename="course" />
    <rewrite title="点播课程列表页_new" id="3" enable="true" issys="1" text="courselist_new" pattern="course\/vod\/(.*)" page="index.aspx?c=course&amp;a=list&amp;en=$1" urlrule="course/vod/{$ename}" modulename="course" />
    <rewrite title="课程播放页" id="4" enable="true" issys="1" text="learn" pattern="learn-(\d+)[ext]" page="index.aspx?c=course&amp;a=play&amp;id=$1" urlrule="learn-{$id}[ext]" modulename="course" />
    <rewrite title="直播内容页" id="5" enable="true" issys="1" text="liveview" pattern="live\/(\d+)[ext]" page="index.aspx?c=course&amp;a=liveview&amp;id=$1" urlrule="live/{$id}[ext]" modulename="course" />
    <rewrite title="直播首页" id="6" enable="true" issys="1" text="livelist" pattern="course\/live" page="index.aspx?c=course&amp;a=livelist" urlrule="course/live" modulename="course" />
    <rewrite title="直播列表页_new" id="7" enable="true" issys="1" text="livelist_new" pattern="course\/live\/(.*)" page="index.aspx?c=course&amp;a=livelist&amp;en=$1" urlrule="course/live/{$ename}" modulename="course" />
    <rewrite title="面授内容页" id="9" enable="true" issys="1" text="faceview" pattern="face\/(\d+)[ext]" page="index.aspx?c=course&amp;a=faceview&amp;id=$1" urlrule="face/{$id}[ext]" modulename="course" />
    <rewrite title="面授首页" id="10" enable="true" issys="1" text="facelist" pattern="course\/face" page="index.aspx?c=course&amp;a=facelist" urlrule="course/face" modulename="course" />
    <rewrite title="面授列表页_new" id="11" enable="true" issys="1" text="facelist_new" pattern="course\/face/(.*)" page="index.aspx?c=course&amp;a=facelist&amp;en=$1" urlrule="course/face/{$ename}" modulename="course" />
    <rewrite title="教师内容页" id="12" enable="true" issys="1" text="teacherview" pattern="teacher\/(\d+)[ext]" page="index.aspx?c=course&amp;a=teacherview&amp;id=$1" urlrule="teacher/{$id}[ext]" modulename="course" />
    <rewrite title="教师列表页" id="14" enable="true" issys="1" text="teacherlist" pattern="teacher[ext]" page="index.aspx?c=course&amp;a=teacherlist" urlrule="teacher[ext]" modulename="course" />
    <rewrite title="资料内容页" id="15" enable="true" issys="1" text="graphics" pattern="graphics-(\d+)[ext]" page="index.aspx?c=course&amp;a=graphics&amp;id=$1" urlrule="graphics-{$id}[ext]" modulename="course" />
    <rewrite title="购课车" id="16" enable="true" issys="1" text="cshoppingcart" pattern="cshoppingcart[ext]" page="index.aspx?c=course&amp;a=shopcart" urlrule="cshoppingcart[ext]" modulename="course" />
    <rewrite title="订单信息页" id="17" enable="true" issys="1" text="corderinfo" pattern="corderinfo[ext]" page="index.aspx?c=course&amp;a=orderinfo" urlrule="corderinfo[ext]" modulename="course" />
    <rewrite title="购买成功页" id="18" enable="true" issys="1" text="success" pattern="success[ext]" page="index.aspx?c=course&amp;a=success" urlrule="success[ext]" modulename="course" />
    <rewrite title="资料下载页" id="20" enable="true" issys="1" text="download" pattern="download-(\d+)[ext]" page="index.aspx?c=course&amp;a=download&amp;id=$1" urlrule="download-{$id}[ext]" modulename="course" />
    <rewrite id="22" enable="true" issys="1" title="考核课程信息" text="packlearn" pattern="learn[ext]" page="index.aspx?c=course&amp;a=play" urlrule="learn[ext]" modulename="course" />
    <rewrite id="23" enable="true" issys="1" title="班级列表" text="roomlist" pattern="room[ext]" page="index.aspx?c=course&amp;a=roomlist" urlrule="room[ext]" modulename="course" />
    <rewrite id="24" enable="true" issys="1" title="班级内容" text="roomview" pattern="room\/(\d+)[ext]" page="index.aspx?c=course&amp;a=roomview&amp;id=$1" urlrule="room/{$id}[ext]" modulename="course" />
    <rewrite id="25" enable="true" issys="1" title="作业详情" text="workview" pattern="wv-(\d+)[ext]" page="index.aspx?c=course&amp;a=workview&amp;id=$1" urlrule="wv-{$id}[ext]" modulename="course" />
    <rewrite id="26" enable="true" issys="1" title="套餐列表" text="bindlist" pattern="course\/package" page="index.aspx?c=course&amp;a=bindlist" urlrule="course/package" modulename="course" />
    <rewrite id="27" enable="true" issys="1" title="套餐详情" text="bindview" pattern="course\/package\/(\d+)[ext]" page="index.aspx?c=course&amp;a=bindview&amp;id=$1" urlrule="course/package/{$id}[ext]" modulename="course" />
    <rewrite id="28" enable="true" issys="1" title="优惠券列表" text="couponcoslist" pattern="coscp-(\d+)[ext]" page="index.aspx?c=course&amp;a=couponlist&amp;id=$1" urlrule="coscp-{$id}[ext]" modulename="course" />
    <rewrite id="32" enable="true" issys="1" title="网校通用" text="course" pattern="course[ext]" page="index.aspx?c=course" urlrule="course[ext]" modulename="course" />
    <rewrite id="33" enable="true" issys="0" title="课程拼团" text="collage" pattern="collage[ext]" page="index.aspx?c=collage" urlrule="collage[ext]" />
    <rewrite id="34" enable="true" issys="0" title="课程砍价" text="coursebargain" pattern="coursebargain[ext]" page="index.aspx?c=coursebargain" urlrule="coursebargain[ext]" />
  </module>
  <module name="exam" text="考试模块" enable="true" issys="1">
    <rewrite id="1" enable="true" issys="1" title="考试首页面" text="examindex" pattern="exam/index[ext]" page="index.aspx?c=exam" urlrule="exam/index[ext]" modulename="exam" />
    <rewrite id="2" enable="true" issys="1" title="考试列表" text="examlist" pattern="examlist/list[ext]" page="index.aspx?c=exam&amp;a=list" urlrule="examlist/list[ext]" modulename="exam" />
    <rewrite id="3" enable="true" issys="1" title="查看内容页" text="examview" pattern="exam/paper-(\d+)[ext]" page="index.aspx?c=exam&amp;a=view&amp;id=$1" urlrule="exam/paper-{$id}[ext]" modulename="exam" />
    <rewrite id="4" enable="true" issys="1" title="考试练习页面" text="exam" pattern="ex[ext]" page="index.aspx?c=exam&amp;a=exam" urlrule="ex[ext]" modulename="exam" />
  </module>
  <module name="enterprise" text="机构模块" enable="true" issys="1">
    <rewrite id="1" enable="true" issys="1" title="所有机构列表" text="eplistindex" pattern="school[ext]" page="index.aspx?c=ep" urlrule="school[ext]" modulename="enterprise" />
    <rewrite id="2" enable="true" issys="1" title="每家机构的主页" text="eplistcontent" pattern="school/(\d+)[ext]" page="index.aspx?c=ep&amp;a=school&amp;id=$1" urlrule="school/{$id}[ext]" modulename="enterprise" />
  </module>
  <module name="Job" text="求职模块" enable="true" issys="1">
    <rewrite id="1" enable="true" issys="1" title="求职首页" text="jobindex" pattern="job/index[ext]" page="index.aspx?c=job" urlrule="job/index[ext]" modulename="Job" />
    <rewrite id="2" enable="true" issys="1" title="找人才" text="searchtalent" pattern="jobarchtalent[ext]" page="index.aspx?c=job&amp;a=searchtalent" urlrule="jobarchtalent[ext]" modulename="Job" />
    <rewrite id="3" enable="true" issys="1" title="找工作" text="searchwork" pattern="jobarchwork[ext]" page="index.aspx?c=job&amp;a=searchwork" urlrule="jobarchwork[ext]" modulename="Job" />
    <rewrite id="4" enable="true" issys="1" title="名企招聘" text="recruit" pattern="job/recruit[ext]" page="index.aspx?c=job&amp;a=recruit" urlrule="job/recruit[ext]" modulename="Job" />
    <rewrite id="5" enable="true" issys="1" title="兼职招聘" text="parttimejob" pattern="job/parttimejob[ext]" page="index.aspx?c=job&amp;a=parttimejob" urlrule="job/parttimejob[ext]" modulename="Job" />
    <rewrite id="6" enable="true" issys="1" title="查看简历信息" text="jianli" pattern="job/jianli-(\d+)[ext]" page="index.aspx?c=job&amp;a=jianli&amp;id=$1" urlrule="job/jianli-{$id}[ext]" modulename="Job" />
    <rewrite id="7" enable="true" issys="1" title="查看职位信息" text="jobread" pattern="job/jobread-(\d+)[ext]" page="index.aspx?c=job&amp;a=jobread&amp;id=$1" urlrule="job/jobread-{$id}[ext]" modulename="Job" />
    <rewrite id="8" enable="true" issys="1" title="申请职位" text="jobapply" pattern="job/jobapply[ext]" page="index.aspx?c=job&amp;a=jobapply" urlrule="job/jobapply[ext]" modulename="Job" />
    <rewrite id="9" enable="true" issys="1" title="展示公司" text="showcompany" pattern="jobowcompany-(\d+)[ext]" page="index.aspx?c=job&amp;a=showcompany&amp;epid=$1" urlrule="jobowcompany-{$id}[ext]" modulename="Job" />
    <rewrite id="10" enable="true" issys="1" title="职位搜索" text="searchjob" pattern="jobarchjob[ext]" page="index.aspx?c=job&amp;a=searchjob" urlrule="jobarchjob[ext]" modulename="Job" />
    <rewrite id="11" enable="true" issys="1" title="简历搜索" text="resume" pattern="job/resume[ext]" page="index.aspx?c=user&amp;a=resume" urlrule="job/resume[ext]" modulename="Job" />
  </module>
  <module name="Ag" text="代理商" enable="true" issys="0">
    <rewrite id="1" enable="true" issys="0" title="代理商中心" text="ag" pattern="ag[ext]" page="index.aspx?c=ag" urlrule="ag[ext]" modulename="Ag" />
    <rewrite id="2" enable="true" issys="0" title="代理商首页" text="agindex" pattern="agindex[ext]" page="index.aspx?c=ag&amp;a=index" urlrule="agindex[ext]" modulename="Ag" />
    <rewrite id="3" enable="true" issys="0" title="添加客户" text="agadduser" pattern="agadduser[ext]" page="index.aspx?c=ag&amp;a=adduser" urlrule="agadduser[ext]" modulename="Ag" />
    <rewrite id="4" enable="true" issys="0" title="申请代理商" text="agapply" pattern="agapply[ext]" page="index.aspx?c=ag&amp;a=apply" urlrule="agapply[ext]" modulename="Ag" />
    <rewrite id="5" enable="true" issys="0" title="客户管理" text="agalluser" pattern="agalluser[ext]" page="index.aspx?c=ag&amp;a=alluser" urlrule="agalluser[ext]" modulename="Ag" />
    <rewrite id="6" enable="true" issys="0" title="用户详情" text="aguserdetail" pattern="aguserdetail[ext]" page="index.aspx?c=ag&amp;a=userdetail" urlrule="aguserdetail[ext]" modulename="Ag" />
    <rewrite id="7" enable="true" issys="0" title="佣金明细" text="agyjdetail" pattern="agyjdetail[ext]" page="index.aspx?c=ag&amp;a=yjdetail" urlrule="agyjdetail[ext]" modulename="Ag" />
    <rewrite id="8" enable="true" issys="0" title="设置提现账号" text="agsetbank" pattern="agsetbank[ext]" page="index.aspx?c=ag&amp;a=setbank" urlrule="agsetbank[ext]" modulename="Ag" />
    <rewrite id="9" enable="true" issys="0" title="保存提现账号" text="agsavebank" pattern="agsavebank[ext]" page="index.aspx?c=ag&amp;a=savebank" urlrule="agsavebank[ext]" modulename="Ag" />
    <rewrite id="10" enable="true" issys="0" title="申请提现首页" text="agapplytx" pattern="agapplytx[ext]" page="index.aspx?c=ag&amp;a=applytx" urlrule="agapplytx[ext]" modulename="Ag" />
    <rewrite id="11" enable="true" issys="0" title="开始申请提现" text="agdoapplytx" pattern="agdoapplytx[ext]" page="index.aspx?c=ag&amp;a=doapplytx" urlrule="agdoapplytx[ext]" modulename="Ag" />
    <rewrite id="12" enable="true" issys="0" title="提现记录" text="agtxrecord" pattern="agtxrecord[ext]" page="index.aspx?c=ag&amp;a=txrecord" urlrule="agtxrecord[ext]" modulename="Ag" />
    <rewrite id="13" enable="true" issys="0" title="一级代理订单" text="aguserorder" pattern="aguserorder[ext]" page="index.aspx?c=ag&amp;a=userorder" urlrule="aguserorder[ext]" modulename="Ag" />
    <rewrite id="15" enable="true" issys="0" title="代理商排行" text="agagentrank" pattern="agagentrank[ext]" page="index.aspx?c=ag&amp;a=agentrank" urlrule="agagentrank[ext]" modulename="Ag" />
    <rewrite id="16" enable="true" issys="0" title="客户报表" text="aguserreport" pattern="aguserreport[ext]" page="index.aspx?c=ag&amp;a=userreport" urlrule="aguserreport[ext]" modulename="Ag" />
    <rewrite id="17" enable="true" issys="0" title="订单报表" text="agorderreport" pattern="agorderreport[ext]" page="index.aspx?c=ag&amp;a=orderreport" urlrule="agorderreport[ext]" modulename="Ag" />
    <rewrite id="18" enable="true" issys="0" title="佣金报表" text="agyjreport" pattern="agyjreport[ext]" page="index.aspx?c=ag&amp;a=yjreport" urlrule="agyjreport[ext]" modulename="Ag" />
    <rewrite id="19" enable="true" issys="0" title="二级代理订单" text="agagentorder" pattern="agagentorder[ext]" page="index.aspx?c=ag&amp;a=agentorder" urlrule="agagentorder[ext]" modulename="Ag" />
    <rewrite id="20" enable="true" issys="0" title="修改密码" text="ageditpassword" pattern="ageditpassword[ext]" page="index.aspx?c=ag&amp;a=editpassword" urlrule="ageditpassword[ext]" modulename="Ag" />
    <rewrite id="21" enable="true" issys="0" title="个人信息" text="ageditagentinfo" pattern="ageditagentinfo[ext]" page="index.aspx?c=ag&amp;a=editagentinfo" urlrule="ageditagentinfo[ext]" modulename="Ag" />
    <rewrite id="22" enable="true" issys="0" title="朋友圈素材" text="agpyqmessage" pattern="agpyqmessage[ext]" page="index.aspx?c=ag&amp;a=pyqmessage" urlrule="agpyqmessage[ext]" modulename="Ag" />
    <rewrite id="23" enable="true" issys="0" title="查看朋友圈素材" text="agpyqmsgview" pattern="agpyqmsgview[ext]" page="index.aspx?c=ag&amp;a=pyqmsgview" urlrule="agpyqmsgview[ext]" modulename="Ag" />
    <rewrite id="24" enable="true" issys="0" title="修改个人信息" text="agsaveagentinfo" pattern="saveagentinfo[ext]" page="index.aspx?c=ag&amp;a=saveagentinfo" urlrule="saveagentinfo[ext]" modulename="Ag" />
  </module>
  <module name="content" text="内容模型" enable="true" issys="1">
    <rewrite title="Tags列表" id="1" enable="true" issys="1" text="tagslist" pattern="tags/(\d+)[ext]" page="index.aspx?c=model&amp;a=tags&amp;id=$1" urlrule="tags/{$id}[ext]" modulename="content" />
    <rewrite title="文章内容页分页" id="2" enable="true" issys="1" text="contentviewpage" pattern="v-(\d+)-(\d+)-(\d+)[ext]" page="index.aspx?c=model&amp;a=view&amp;m=$1^id=$2^page=$3" urlrule="v-{$modelid}-{$id}-{$page}[ext]" modulename="content" />
    <rewrite title="Tags首页" id="3" enable="true" issys="1" text="tags" pattern="tags[ext]" page="index.aspx?c=model&amp;a=tags" urlrule="tags[ext]" modulename="content" />
    <rewrite title="Dig排行榜" id="4" enable="true" issys="1" text="dig" pattern="dig[ext]" page="index.aspx?c=model&amp;a=dig" urlrule="dig[ext]" modulename="content" />
    <rewrite title="清除历史记录" id="5" enable="true" issys="1" text="cleanviewrecord" pattern="model/cleanviewrecord[ext]" page="index.aspx?c=model&amp;a=cleanviewrecord" urlrule="model/cleanviewrecord[ext]" modulename="content" />
    <rewrite title="专题页" id="6" enable="true" issys="1" text="special" pattern="s/(\d+)[ext]" page="index.aspx?c=special&amp;a=view&amp;id=$1" urlrule="s/{$id}[ext]" modulename="content" />
    <rewrite title="专题列表页" id="7" enable="true" issys="1" text="speciallist" pattern="t/(\d+)[ext]" page="index.aspx?c=special&amp;a=list&amp;id=$1" urlrule="t/{$id}[ext]" modulename="content" />
    <rewrite title="专题首页" id="8" enable="true" issys="1" text="specialindex" pattern="specialindex[ext]" page="index.aspx?c=special" urlrule="specialindex[ext]" modulename="content" />
    <rewrite title="文章列表页" id="9" enable="true" issys="1" text="contentlist_old" pattern="a/(\d+)[ext]" page="index.aspx?c=model&amp;a=list&amp;id=$1" urlrule="a/{$id}[ext]" modulename="content" />
    <rewrite title="文章内容页" id="10" enable="true" issys="1" text="contentview_old" pattern="v-(\d+)-(\d+)[ext]" page="index.aspx?c=model&amp;a=view&amp;m=$1^id=$2" urlrule="v-{$modelid}-{$id}[ext]" modulename="content" />
    <rewrite title="通用内容页(新格式：栏目拼音/文章ID.html)" id="11" enable="true" issys="1" text="contentview" pattern="(\w+)/(\d+)" page="index.aspx?c=model&amp;a=view&amp;en=$1^id=$2" urlrule="{$ename}/{$id}" modulename="content" />
    <rewrite title="通用列表页(新格式：栏目拼音/)" id="12" enable="true" issys="1" text="contentlist" pattern="(\w+)/" page="index.aspx?c=model&amp;a=list&amp;en=$1" urlrule="{$ename}/" modulename="content" />
  </module>
</urls>